Bug 502275 - RFE: add repository details to the guide
RFE: add repository details to the guide
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: selinux-user-guide (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: Scott Radvan
Murray McAllister
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-22 20:17 EDT by Murray McAllister
Modified: 2015-04-06 23:19 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-24 20:47:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2009-05-22 20:17:03 EDT
Description of problem:
Please add repository details to the guide somewhere.
Comment 1 Scott Radvan 2009-05-24 20:47:45 EDT
fixed in svn, will be picked up on docs.fedoraproject.org in future updates

Note You need to log in before you can comment on or make changes to this bug.